{% comment %}

Product content page header

Context:
    organization
    product

{% endcomment %}
{% load i18n %}

{% block page_content_title %}
    <div class="">
        <a href="{% url "my_product_list" organization.slug %}" class="">
            <span class="{{ ICONS.back }}"></span>
            {% trans "Back to Products" %}
        </a>
    </div>

    {% include "parts/_page_header.html" %}

    <div class="toolbar wide">
        <div class="">
            <div class="btn-group">
                <a href="#actions" class="btn btn-default dropdown-toggle" data-toggle="dropdown">
                    <span class="{{ ICONS.action }}"></span>
                    {% trans "Actions" %}
                    <span class="caret"></span>
                </a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="{% url 'my_product_delete' organization.slug product.pk %}">
                            <span class="{{ ICONS.delete }}"></span>
                            {% trans "Delete product" %}
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="clearfix"></div>
    </div>

{% endblock %}
